---
title: History Save
description: No Fuss Computings Centurion ERP device model
date: 2024-06-16
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

::: app.core.mixin.history_save.SaveHistory
    options:
        inherited_members: true
